html, body{
    margin: 0;
    padding: 0;
    background-color: #a3d7fa;
    font-family: sans-serif;
	
}

body {
	-webkit-text-size-adjust: 100%;
}

div#body-bk{
    padding-top:0px;
	margin:auto;
	width: 800px;
	background-color: #000000;
	height: 100%;
}

.flexbox {
  display: flex;
  flex-direction: row;
  border-bottom: 5px solid rgb(246, 245, 245);
  padding-bottom: 0.3em; 
}

.original-text-shadow {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #10f0bf;
  font-size: 77px;
  text-shadow: 0px 0px 20px rgba(144, 143, 143, 1);
  font-weight: bold;
}
.original-text-shadow2 {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #e8f010;
  font-size: 77px;
  text-shadow: 0px 0px 20px rgba(144, 143, 143, 1);
  font-weight: bold;
}

.original-text-shadow3 {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #f03910;
  font-size: 77px;
  text-shadow: 0px 0px 20px rgba(144, 143, 143, 1);
  font-weight: bold;
}
.original-text-shadow4 {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #ffffff;
  font-size: 77px;
  text-shadow: 0px 0px 20px rgba(144, 143, 143, 1);
  font-weight: bold;
}

.topimage{
 width: 800px;
 height: 420px;
 background: url("2026top3.jpg");
}

.topexpl{
 color: #fffffe;
 font-size: 25px;
 text-align: center;
 border-bottom: 1px solid rgb(246, 245, 245);
 padding-bottom: 0.3em; 
}
.topexp2{
 color: #fdfdfd;
 font-size: 38px;
 text-align: center;
 border-bottom: 1px solid rgb(246, 245, 245);
 padding-bottom: 0.3em; 
}

.flexbox2 {
  display: flex;
  border-bottom: 1px solid rgb(246, 245, 245);
  flex-direction: row;
}

.button1 {position: relative;
  display: inline-block;
  font-weight: bold;font-size: 25px;
  width: 33%;
  padding: 0;
  text-decoration: underline;
  text-align: center;
  border-left: solid 7px #10f0bf;
  border-right: solid 7px #10f0bf;
  color: #10f0bf;
  background: #090909;
  transition: .4s;
}

.button1:hover {
  background: #10f0bf;
  color: #090909;
}
.button2 {position: relative;
  display: inline-block;
  font-weight: bold;font-size: 25px;
  width: 33%;
  padding: 0;
  text-decoration: underline;
  text-align: center;
  border-left: solid 7px #fbff00;
  border-right: solid 7px #fbff00;
  color: #fbff00;;
  background: #090909;
  transition: .4s;
}

.button2:hover {
  background: #fbff00;;
  color: #090909;
}

.button3 {position: relative;
  display: inline-block;
  font-weight: bold;font-size: 25px;
  width: 33%;
  padding: 0;
  text-decoration: underline;
  text-align: center;
  border-left: solid 7px #ff0000;
  border-right: solid 7px #ff0000;
  color: #ff0000;;
  background: #090909;
  transition: .4s;
}

.button3:hover {
  background: #ff0000;;
  color: #090909;
}
.book1{
 width: 300px;
 height: 426px;
 background: url("book1.jpg");
 border-right: 1px solid rgb(246, 245, 245);
}
.book2{
 width: 300px;
 height: 426px;
 background: url("book2.jpg");
 border-right: 1px solid rgb(246, 245, 245);
}

.book1sen{
 width: 490px;
 height: 426px;
 color: #fffffe;
 font-size: 20px;
 text-align: left;
 padding-bottom: 0; 
}
.book1sen p span{
 color: #fc0101;
 font-size: 20px;
 text-align: left;
 padding-bottom: 0; 
}
.linkcolor {
  color: #ffffff;
}

.linkcolor:hover {
  color: #ffffff;
}

.counter {
 text-align:center; 
 border-bottom: 1px solid rgb(246, 245, 245);
}

.kako{
 color: #fffffe;
 font-size: 27px;
 text-align: center;
 border-bottom: 1px solid rgb(246, 245, 245);
}
.kakocolor {
  color: #ffffff;
}

.kakocolor:hover {
  color: #ffffff;
}